# KamiApiCardInfoTMallGameV1TMallGameOrderQueryCategoryReq

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **tId**      | **string** | 订单ID      | [optional] [default to undefined] |
| **category** | **string** | 游戏类型    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameOrderQueryCategoryReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameOrderQueryCategoryReq = {
  tId,
  category
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
